header nav > ul li > ul li {width:160px;}
/* header nav .product > ul li, header nav .product > ul li a {width:121px;} */

header h2{
    background: url(../img/bg_cutting-edge.png) no-repeat;
    height: 24px;
    width: 398px;
}

#nav_icon li a.ni_buynow{background: url(../../../img/bg_nav_icons.png) no-repeat -585px 7px; width: 85px }
/************
 * GRIND PAGE
 ************/
#grind p{line-height: 20px}
#grind .rounded_div_v2 p{font-size: 16px; width: 300px; }
#grind .rounded_div_v2 > div{height: 200px}
#grind .rounded_div_v2 a{position: absolute; bottom: 15px; right: 3px}
#grind .clinicians{background: url(../img/clinicians.png) no-repeat; }
#grind .game_features{background: url(../img/game_features.png) no-repeat; }
#grind .researchers{background: url(../img/researchers.png) no-repeat; }
#grind .clinical_testing{background: url(../img/clinical_testing.png) no-repeat; }
#grind .system_requirements{background: url(../img/system_requirements.png) no-repeat; }
#grind img.world_class_systems{margin: 30px 0 10px 10px}


/***********************
 * SYSTEM REQUIREMENTS
 ***********************/
#system_requirements #nav_icon{height: 88px}
#system_requirements h3{
    background: url("../img/h3_system_requirements.png") repeat scroll 0 0 transparent;
    width: 781px;
    height: 86px;
}
#system_requirements + footer p{
    margin-top: 0;
}

#system_requirements .dl-specs-detector{
    background: url(../img/btn_specs_detector.png) no-repeat;
    width:293px;
}

/************************
 * CLINICIANS PAGE
 ************************/
#clinicians{background-position: 0 558px}

#clinicians h3{
    background: url("../img/h3_game_features.png") repeat scroll 0 0 transparent;
    width: 468px;
    height: 90px;
}

#clinicians #nav_icon{height: 88px}

#clinicians .box.threshold p{margin-left: 10px; width: 590px}
#clinicians .profile p{margin-top: 0; line-height: 15px}
#clinicians .box.options p{width: 280px}
#clinicians .day_options p{width: 765px;}
#clinicians .levels p{width: 700px}

#clinicians .box.level_object{padding-bottom: 27px}

#clinicians .sound_option{margin-left: -2px;}
#clinicians .sound_option .content{width: 910px}
#clinicians .sound_option p{margin-top:25px;width: 375px}

#clinicians .rate_variable .content{width: 695px}
#clinicians .rate_variable p{width: 465px;}

#clinicians .angle_options img{margin-top: 30px}

#clinicians .scores{margin-left: 60px;}
#clinicians .scores section{width: 310px}
#clinicians .scores .content{width: 800px}

#clinicians .bonus_content section{width: 335px}
#clinicians .bonus_content .content{width: 800px}
#clinicians .bonus_content{margin-left: 60px;}

/************************
 * CLINICAL TESTING PAGE
 ************************/
#clinical_testing #nav_icon{height: 88px}
#clinical_testing h3{
    background: url(../img/h3_clinical_testing.png) no-repeat;
    width: 522px;
    height: 86px
}
#clinical_testing + footer p{margin-top: 0;}

#clinical_testing .box li{width: 22%;}
#clinical_testing .box li.last_col{width: 30%}
#clinical_testing .box blockquote p{margin-bottom: 4px;}

/************************
 * RESEARCHERS PAGE
 ************************/
#researchers{background: url(../img/bg_researchers.jpg) no-repeat 0 550px; background-size: 100%; /*padding-right: 0; width: 972px*/}
#researchers .content{width: 485px;}
#researchers  h3{background: url(../img/h3_researchers.png) no-repeat; width: 461px; height: 82px}
#researchers h4{margin: 96px 0 25px;}
#researchers p{line-height: 16px;}

#researchers .box.research_tool{margin-right: 20px}
    #researchers .research_tool .content{width: 480px}
#researchers .supports_research .content{width: 390px}
#researchers .box.graphics{margin-bottom: 30px}
#researchers .content strong{margin-bottom: 5px}
#researchers #zoot_brain{bottom: -10px}

/************************
 * DOWNLOAD PAGE - STEP 1
 ************************/
#download-step1 p,
#download-step1 ul p{font-size: 18px}
#download-step1 div.checkbox{margin: 0 0 0 140px;font-size: 16px}
#download-step1 label{width: 610px;font-size: 16px}
#download-step1 h3{background: url(../img/download.png) no-repeat; width: 343px; height: 103px}
#download-step1 .download a{background: url(../img/dl_buttons.png) no-repeat 0 -135px;}
    #download-step1 .download a.next-hover{
        background-position:  0 -315px;
    }


/************************
 * DOWNLOAD PAGE - STEP 2
 ************************/
 #download-step2 h3{background: url(../img/download.png) no-repeat; width: 343px; height: 103px}
 #download-step2 .download a{
    background: url(../img/dl_buttons.png) no-repeat;   
    display: block;
    text-indent: -9999px;
    height: 100%;
    width: 100%;
}

    #download-step2 .download a.dl_guide-hover{
        background-position:  0 -180px;
    }

 /************************
 * DOWNLOAD PAGE - STEP 3
 ************************/
 #download-step3 h3{background: url(../img/download.png) no-repeat; width: 343px; height: 103px}
 #download-step3 .download a{
    background: url(../img/dl_buttons.png) no-repeat;   
    display: block;
    text-indent: -9999px;
    height: 100%;
    width: 100%;
}


    #download-step3 .download a.dl_installer{
        background-position:  0 -45px;
    }

    #download-step3 .download a.dl_installer:hover{
        background-position:  0 -225px;
    }

/************************
 * OVERVIEW
 ************************/
#overview h3{background:url(../img/company_overview.png) no-repeat; height: 43px}
#overview > div p{line-height: 17px}
div#feature_img img:last-child{margin-top: 55px;}
/************************
 * GAMES
 ************************/
#games h3{background:url(../img/games.png) no-repeat; width: 178px}

/************************
 * SALES
 ************************/
body#sales section h3{background:url(../img/sales.png) no-repeat; width: 154px}

/************************
 * MANAGEMENT
 ************************/
body#management section h3{background:url(../img/management.png) no-repeat; width: 219px; height: 54px;}
body#management section div p{line-height: 17px}

/************************
 * SERVICES
 ************************/
#services section h3{background:url(../img/services.png) no-repeat; width: 210px; height: 56px;}
#services #feature_img p {width: 460px; margin-left: -10px}

/************************
 * CONTACT
 ************************/
body#contact section h3{background:url(../img/contact.png) no-repeat; width: 205px; height: 56px;}

/************************
 * BENEFITS
 ************************/
 #key_benefits .title{margin-left: -12px; width: 560px}
 #key_benefits h3{background:url(../img/h3_key_benefits.png) no-repeat; width: 538px; height: 91px;}
 #key_benefits .title + blockquote{margin-right: -60px; width: 425px}

#key_benefits .lame img{margin-left: -10px}
#key_benefits .intuitive h4.left{margin-right: 0; width: 488px}

#key_benefits .patient blockquote.blorp{width: 700px}
#key_benefits .patient blockquote.waaafaale{width: 700px}
#key_benefits .patient blockquote.skateman{margin-left: 95px; margin-right: 0; width: 775px}
#key_benefits .patient blockquote.twister-speed{margin-left: 95px;}

/************************
 * QUICK START GUIDE
 ************************/
 #quick_start_guide h3{ background: url(../img/quick_start_guide.png) no-repeat; margin-left:65px; width: 773px}
 #quick_start_guide .download a{background: url(../img/btn_view_download.png) no-repeat; width: 248px}

 /************************
 * SUPPORT
 ************************/
 body#support #phone{width: 310px;}
 body#support section h3 {background: url(../img/support.png) no-repeat;}